Subject: CLL errata

From: John Cowan <[email-masked]>
Date: Sat, 28 Sep 2002 19:52:06 -0400 (EDT)

I have gone through most of the book errata listed at BookErrata
on the Wiki (http://nuzban.wiw.org/wiki/index.php?BookErrata) and
marked most of them as authorized using the special link "Approved Erratum".
(This link should not be used except by authors/editors of printed books.)

-- 
John Cowan http://www.ccil.org/~cowan <[email-masked]>
"Any legal document draws most of its meaning from context. A telegram
that says 'SELL HUNDRED THOUSAND SHARES IBM SHORT' (only 190 bits in
5-bit Baudot code plus appropriate headers) is as good a legal document
as any, even sans digital signature." --me